Start a Conversation

Unsolved

E

2 Posts

637

December 26th, 2022 08:00

Dell Wyse Management Suite Error After Updating to WMS Version 4.0

Hi,

Using Web/Cloud Dell Wyse Management Suite version - WMS 4.0

Wyse 3040 version 8.6

When attempting to manage device in Web Console (autologon, regionals, etc...), i get the following error 

"WMS Server was unable to complete your request due to internal error or misconfiguration."

I am able to manage other devices still on the 9.1 OS 

1 Rookie

 • 

678 Posts

December 27th, 2022 10:00

If you are using the cloud version, there was a patch applied today to address this.  If you are using on-premises, the patch will be available next week.   Support has information on a work around if you need one prior to next week.

No Events found!

Top